body {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: .08em;
  background: #e5e5e5 ;
  padding-top: 84px;
}

a {
  -o-transition:.25s;
  -ms-transition:.25s;
  -moz-transition:.25s;
  -webkit-transition:.25s;
  transition:.25s; 
}
  
p {
  font-weight: 300;
}
ul {
  margin: 30px;
  font-size: 18px;
  line-height: 40px;
  font-weight: 300;
}

.breadcrumbs { 
  text-align: left;
  display: block; 
}
.breadcrumbs ul { 
  margin:0; 
  text-align: left;
  line-height: 1; 
  padding-left: 10px !important; 
}
.breadcrumbs ul li { 
  display: inline; 
  font-size: 13px; 
  margin: 0; 
  padding: 0; 
  line-height: 1; 
} 
.breadcrumbs ul li:after { content: " >"; } 
.breadcrumbs ul li:last-of-type:after { content: ""; }

.breadcrumbs > a:link, .breadcrumbs > a:visited {
  color: #0b87e0;
  font-size: 13px; 
  background: none;
  margin: 0 5px 0 5px !important; 
  padding: 0;
}

  